RubyGems Navigation menu

dm-is-taggable 0.9.11

Taggable of a DataMapper plugin

Versions:

  1. 0.9.11 - July 25, 2009 (9 KB)
  2. 0.9.9 - July 25, 2009 (9 KB)
  3. 0.9.8 - July 25, 2009 (9 KB)
  4. 0.9.7 - July 25, 2009 (9 KB)

Runtime Dependencies (2):

  • dm-core = 0.9.11
  • dm-is-remixable >= 0.9.11
  • Development Dependencies (1):

  • hoe >= 1.8.3
  • Owners:

    Authors:

    • Maxime Guilbot

    SHA 256 checksum:

    65eec5e69036acd6eed828187acbafbc5d12b6857c2d5cd41c01c2df35a9f0c1

    Total downloads 12,444

    For this version 3,692

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: